/*---------- PRODUCTS MODULE ----------*/

/* GLOBAL */

.product {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.product img.product-image {
	width: 100%;
	margin-bottom: 10px;
}

/* PRODUCT TABS */

#product-tabs .product-tabs-nav {
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
#product-tabs .product-tabs-nav li {
	width: 25%;
	float: left;
	margin: 0;
	padding: 0;
}
#product-tabs .product-tabs-nav li.last {
	margin-right: 0;
}
#product-tabs .product-tabs-nav li a {
	display: block;
	padding: 10px;
	background: #959290;
	color: white;
	font-size: 1em;
	text-align: center;
	border: 0;
}
#product-tabs .product-tabs-nav li a:hover {
	background-color: #000;
	text-decoration: none;
}

#product-tabs .product-tabs-content {
	padding-top: 10px;
}
#product-tabs li a.current {
	background-color: #000;
	color: #fff;
}
.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

/* LAYOUT1 */

/* Position */

.product-layout1 {}
.product-layout1 header {
	width: 65%;
	float: right;
}
.product-layout1 aside {
	width: 33%;
	float: left;
	margin-right: 2%;
}
.product-layout1 .product-content {
	width: 65%;
	float: right;
}
.product-layout1 footer {}

/* Style */

.product-layout1 h2 {}
.product-layout1 time {}
.product-layout1 img {}
.product-layout1 img.product-image {}
.product-layout1 p {}
.product-layout1 p.quick-overview {}
.product-layout1 p.qty input{}
.product-layout1 p.qty label{}
.product-layout1 p.price {
	text-align: right;
	line-height: 28px;
}
.product-layout1 p.cart {
	text-align: right;
}
.product-layout1 a {}
.product-layout1 a:hover {}
.product-layout1 .button {}
.product-layout1 .button:hover {}

/* LAYOUT2 */

/* Position */

.product-layout2 {}
.product-layout2 header {}
.product-layout2 aside {
	width: 48%;
	float: left;
	margin-right: 2%;
}
.product-layout2 .product-content {
	width: 50%;
	float: right;
}
.product-layout2 footer {
	clear: both;
	padding-top: 20px;
}

/* Style */

.product-layout2 h2 {}
.product-layout2 time {}
.product-layout2 img {}
.product-layout2 img.product-image {}
.product-layout2 p {}
.product-layout2 p.quick-overview {}
.product-layout2 p.qty label {
	float: left;
	line-height: 28px;
	margin: 0 10px 0 0;
}
.product-layout2 p.qty input {
	float: left;
	width: 20px !important;
}
.product-layout2 p.price {
	float: left;
	margin: 0 0 0 40px;
	line-height: 28px;
}
.product-layout2 p.cart {
	float: right;
}
.product-layout2 a {}
.product-layout2 a:hover {}
.product-layout2 .button {}
.product-layout2 .button:hover {}

/* LAYOUT3 */

/* Position */

.product-layout3 {}
.product-layout3 header {}
.product-layout3 aside {
	width: 90%;
	margin: 0 auto 10px auto;
}
.product-layout3 .product-content {}
.product-layout3 footer {}

/* Style */

.product-layout3 h2 {}
.product-layout3 time {}
.product-layout3 img {}
.product-layout3 img.product-image {}
.product-layout3 p {}
.product-layout3 p.quick-overview {}
.product-layout3 p.qty label {
	float: left;
	line-height: 28px;
	margin: 0 10px 0 0;
}
.product-layout3 p.qty input {
	float: left;
	width: 20px !important;
}
.product-layout3 p.price {
	float: right;
	line-height: 28px;
}
.product-layout3 p.cart {
	clear: both;
	text-align: right;
}
.product-layout3 a {}
.product-layout3 a:hover {}
.product-layout3 .button {}
.product-layout3 .button:hover {}

/* LAYOUT4 */

/* Position */

.product-layout4 {
	width: 33.333333%;
	float: left;
}
.product-layout4 header {
	padding: 0 10px;
}
.product-layout4 aside {}
.product-layout4 .product-content {
	padding: 0 10px;
}
.product-layout4 footer {}

/* Style */

.product-layout4 h2 {}
.product-layout4 time {}
.product-layout4 img {}
.product-layout4 img.product-image {}
.product-layout4 p {}
.product-layout4 p.quick-overview {}
.product-layout4 p.qty input{}
.product-layout4 p.qty label{}
.product-layout4 p.price {
	text-align: right;
	line-height: 28px;
}
.product-layout4 p.cart {
	text-align: right;
}
.product-layout4 a {}
.product-layout4 a:hover {}
.product-layout4 .button {}
.product-layout4 .button:hover {}